en:
  lorenz-knorr:
    chapter-13:
      c: 13
      title: "End of war"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,20"
          to: "00:00:05,08"
          text: "Towards the end of the war I was seriously wounded another time."
        sequence-2:
          s: 2
          from: "00:00:05,08"
          to: "00:00:13,20"
          text: "I was buried by a British aircraft-bomb for a short time and then unconscious for two days."
        sequence-3:
          s: 3
          from: "00:00:13,20"
          to: "00:00:22,04"
          text: "The 8th May I witnessed in an auxiliary military hospital in British captivity."
        sequence-4:
          s: 4
          from: "00:00:22,04"
          to: "00:00:34,16"
          text: "Only few who were pleased like me. Some just did not care."
        sequence-5:
          s: 5
          from: "00:00:34,16"
          to: "00:00:44,11"
          text: "Some, mostly young officers that were in the military hospital with me, were set really hostile towards the change."
        sequence-6:
          s: 6
          from: "00:00:44,11"
          to: "00:00:48,23"
          text: "Like this: “Now it has to keep on going, we have to keep on fighting!”"
        sequence-7:
          s: 7
          from: "00:00:48,23"
          to: "00:00:54,02"
          text: "Some of them played a role in the so called ’Werewolf’"
        sequence-8:
          s: 8
          from: "00:00:54,02"
          to: "00:00:59,13"
          text: "as a leader of young people who put up a fight against the occupants."
